package com.sifang.modules.kingdee.vo;

import com.kingdee.bos.webapi.entity.RepoStatus;

public class ResponseVo {


    RepoStatusVo ResponseStatus;


    public ResponseVo() {
    }


    public RepoStatusVo getResponseStatus() {
        return this.ResponseStatus;
    }

    public void setResponseStatus(RepoStatusVo responseStatus) {
        this.ResponseStatus = responseStatus;
    }
}
